﻿/* ------------------------------ MAIN.CSS ---------------------------------- */
/* JK Multicolour */
/* Site authoring: Eastward Graphics - (RJE) */

/* ---------- GENERIC ----------*/

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: white url('images/green_bg.jpg') repeat-y center;
}

#wrapper {
	width: 766px; 
	margin: 30px auto 0px auto;
	padding: 0;
	border: medium #003300 solid;	
	position: relative;
}

#header {
	width: 766px;
	height: 152px;
	background: white url('images/main_header_graphic2.jpg') no-repeat;
}		

h1 {
	display: none; /* hide main title on index - robot find */
}	

h2 {
	font-size: 16px;
	color: #666;
	margin-top: 0;
}	

h3 {
	color:#666666;
}

p {
	color: #666;
	font-size: 14px;
}

ul li {
	color: #666;
}

/* ---------- GENERAL MENU ---------- */

#menubar {
	width: 766px;
	height: 30px;
	background: white url('images/menubar_bg.jpg') top left no-repeat;
	text-align: center;
	margin: 0;
	padding: 0;
}	

#menubar ul {
	list-style-type: none;
	margin: 0px 0 0 0;
	padding-top: 5px;
}	

#menubar li {
	display: inline;
	padding: 0 10px 0 10px;
	color: #EEE;
	font-size: 15px;
	text-align: center;
}

#menubar a {
	text-decoration: none;
	color: #EEE;
}

#menubar a:hover {
	color: black;
}

#menubar .activelink {
	color: black;
}

/* ---------- BLOCKS ---------- */

/* --- MAIN --- */

#main {
	background-color: #FFF9E0;
	margin: 0px;
	padding: 20px 20px 0px 20px;
	height: 750px;
	position: relative;
}

#main p {
	margin: 22px 27px 27px 27px;
	text-align: justify;
}

#main h3 {
	margin: 10px 0 0 10px;
	padding: 0;
	color: #333;
	font-size: 13pt;
	
}

#textbox-left {
position: absolute;
left: 30px;
top: 180px;
width: 300px;

}

#wallet {
	position: absolute;
	left: 353px;
	top: 132px;
	width: 346px;
	height: 348px;
}

/* ---------- FOOTERS ---------- */

/* --- FOOTER ---*/

#footer {
	text-align: center;
	height: 20px;
	font-size: 12px;
	color: #999;
	background-color: #FFF9E0;
	
}

/* --- INDEX FOOT --- */

#index_foot {
	position: absolute;
	top: 698px;
	left: 49px;
	width: 680px;
	text-align: center;
	color: #999;
	border-top: thin black solid;
	padding-top: 10px;
}

#index_foot p {
	font-size: 12px;
	margin: 10px 10px;
	text-align: center;
}

#index_foot a {
	text-decoration: none;
	color: #666;
}

#index_foot a:hover {
	text-decoration: underline;
	color: gray;
}

/* ---------- IMAGE/EMBEDDED CONTENT STYLES ---------- */

#piaa {
	position: absolute;
	top: 462px;
	left: 49px;
	width: 200px;
	/* margin: 10px 20px 10px 20px; */
}
